[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
 
.text-title-1{
    font-size:1.7em;
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  color: #137daf;
}
.text-title-2{
    font-size:1.5em;
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  color: #137daf;
}
.text-title-4{
    font-size:1.3em;
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  color: #137daf;
}
.bodytext{
    font-size:1em;
  text-indent: 2em;
}
.preface-text{
    font-size:1em;
  font-family: "ZY-FANGSONG", "方正仿宋";
  text-indent: 2em;
}
.bodytext-zh{
    font-size:1em;

  text-indent: 2em;
}
.inscribed-right{
    font-size:1em;
  font-family: "ZY-KAITI", "方正新楷体";
  text-align: right;
}
.img{
  width: 100%;
}
.img-80{
  width: 80%;
}
.img-60{
  width: 60%;
}
.table-title{

  font-size: 1em;
  color: #696969;
  text-align: center;
    text-indent:0em;
}
.img-note-c{
  font-family: "ZY-KAITI", "方正新楷体";
  font-size: 1em;
  color: #696969;
  text-align: center;
    text-indent:0em;
}
.note{
  font-size: 0.9em;
  text-indent: 0em;
}
.copyright-title{
    font-size:1.5em;

}
.copyright-text{
    font-size:1em;
  font-family: "ZY-FANGSONG", "方正仿宋";
}
.zy38{
    font-size:1em;
}
.zy50{
  color: #a87954;
}
.zy57{
    font-size:1em;
  color: #a87954;
}
 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
